@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  aboutBlock

---------------------------------*/
.aboutBlock {}
.aboutBlock .wrap {
  display: flex;
  align-items: center;
  gap: 7rem;
  width: 95%;
}
.aboutBlock .wrap .imgBox {
  flex-basis: 60%;
}
.aboutBlock .wrap .imgBox ._inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 1rem;
}
.aboutBlock .wrap .imgBox figure:nth-child(1) {
  grid-area: 1 / 1 / 3 / 2;
}
.aboutBlock .wrap .imgBox figure:nth-child(2) {
  grid-area: 1 / 2 / 2 / 3;
}
.aboutBlock .wrap .imgBox figure:nth-child(3) {
  grid-area: 2 / 2 / 3 / 3;
}
.aboutBlock .wrap .imgBox figure img {
  object-fit: cover;
  height: 100%;
}
.aboutBlock .wrap .txtBox {}
.aboutBlock .wrap .txtBox h2 {
  background: none;
  font-size: 1.4em;
  margin-top: 0;
  padding: 0;
}
.aboutBlock .wrap .txtBox p._img {
  border: 1px solid #666;
  max-width: 55rem;
  margin-top: 3rem;
}
.aboutBlock .wrap .txtBox p._img img {
  width: 100%;
  vertical-align: bottom;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {
  .aboutBlock .wrap {
    flex-direction: column;
  }
  .aboutBlock .wrap .imgBox {
    flex-basis: auto;
  }
  .aboutBlock .wrap .txtBox {}
}
@media screen and (max-width: 896px) {
  .aboutBlock .wrap {
    align-items: stretch;
    gap: 4rem;
  }
  .aboutBlock .wrap .txtBox {
    padding-left: 5%;
  }
  .aboutBlock .wrap .txtBox h2 {
    font-size: 1.2em;
  }
}
@media screen and (max-width: 480px) {
  .aboutBlock .wrap {
    gap: 2rem;
  }
  .aboutBlock .wrap .imgBox ._inner {
    gap: .5rem;
  }
  .aboutBlock .wrap .txtBox {
    padding: 0 5% 0 10%;
  }
  .aboutBlock .wrap .txtBox h2 {
    margin-bottom: 2rem;
  }
}
/*---------------------------------

  ムービー

---------------------------------*/
.movie_block {
  /*background: linear-gradient(transparent 40%, #F3EEE7 40%);*/
  padding: 5rem 0;
  width: 100%;
}
.movie_block .wrap {
  margin: 0 auto;
  /*max-width: 120rem;*/
  width: 90%;
  height: 50rem;
  overflow: hidden;
}
.movie_block a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.movie_block a::after {
  background: url("../images/playmovei.svg") no-repeat;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 3;
  width: 100px;
  height: 130px;
}
.movie_block a:hover {
  opacity: 1;
}
.movie_block a:hover::after {
  width: 120px;
  height: 150px;
}
.movie_block a .overlay, .movie_block a #yt_player {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.movie_block a .overlay {
  background: rgba(0, 0, 0, 0.3);
  z-index: 2;
}
.movie_block a #yt_player {
  z-index: 1;
}
.mfp-iframe-holder .mfp-content {
  max-width: 120rem !important;
  aspect-ratio: 16 / 9;
}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 580px) {
  .movie_block .wrap {
    height: 30rem;
  }
}
/*---------------------------------

  jobBlock

---------------------------------*/
.jobBlock {}
.jobBlock .wrap {
  display: flex;
  align-items: flex-start;
  gap: 5rem;
  position: relative;
}
.jobBlock .wrap figure {
  flex-basis: 72%;
  position: relative;
}
.jobBlock .wrap figure figcaption {
  background: rgba(0, 0, 0, 0.50);
  color: #fff;
  font-size: 1.1em;
  text-align: right;
  padding: 1rem;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.jobBlock .wrap .contentsTxt {
  flex-basis: 28%;
}
.jobBlock .wrap .contentsTxt ._root {
  background: #DFE9EF;
  border-radius: 1rem;
  font-size: 1.15em;
  font-weight: 600;
  margin-bottom: 2rem;
  padding: 2rem;
}
.jobBlock .wrap .contentsTxt figure {}
.jobBlock .wrap .txtBox {
  background: #fff;
  border-top-right-radius: 1rem;
  display: flex;
  gap: 3rem;
  max-width: 38rem;
  padding: 3rem 3rem 0 0;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}
.jobBlock .wrap .txtBox h3 {}
.jobBlock .wrap .txtBox ul {
  list-style: none;
}
.jobBlock .wrap .txtBox ul li {
  padding-left: 2rem;
  position: relative;
}
.jobBlock .wrap .txtBox ul li:not(:last-child) {
  padding-bottom: 1rem;
}
.jobBlock .wrap .txtBox ul li::before {
  background: #ccc;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: .2rem;
  height: 100%;
}
.jobBlock .wrap .txtBox ul li::after {
  background: var(--col-eg);
  border-radius: 50%;
  content: '';
  position: absolute;
  top: .5em;
  left: -.4rem;
  width: 1rem;
  height: 1rem;
}
.jobBlock .wrap .txtBox ul li span {
  color: var(--col-eg);
  font-weight: 600;
  margin-right: 2rem;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {
  .jobBlock .wrap {
    display: grid;
    grid-template-columns: repeat(2, auto);
    grid-template-rows: repeat(2, auto);
    grid-column-gap: 4rem;
    grid-row-gap: 2rem;
  }
  .jobBlock .wrap > figure {
    flex-basis: auto;
    grid-area: 1 / 1 / 2 / 2;
  }
  .jobBlock .wrap .contentsTxt {
    flex-basis: auto;
    grid-area: 1 / 2 / 3 / 3;
  }
  .jobBlock .wrap .contentsTxt ._root {
    font-size: 1.05em;
    padding: 1.5rem;
  }
  .jobBlock .wrap .contentsTxt figure {
    max-width: 30rem;
  }
  .jobBlock .wrap .txtBox {
    grid-area: 2 / 1 / 3 / 2;
    position: static;
    padding: 0;
  }
}
@media screen and (max-width: 896px) {
  .jobBlock .wrap .contentsTxt figure {
    max-width: 26rem;
  }
}
@media screen and (max-width: 480px) {
  .jobBlock .wrap {
    display: flex;
    flex-direction: column;
  }
  .jobBlock .wrap .contentsTxt {
    display: flex;
    gap: 2rem;
  }
  .jobBlock .wrap .contentsTxt ._root {
    background: #fff;
    font-size: 1em;
    padding: 0;
  }
  .jobBlock .wrap .contentsTxt figure {
    margin: 0;
    max-width: 13rem;
  }
  .jobBlock .wrap .txtBox {
    background: #DFE9EF;
    border-radius: .5rem;
    padding: 1rem;
  }
}
@media screen and (max-width: 380px) {
  .jobBlock .wrap .contentsTxt ._root {
    font-size: .95em;
  }
  .jobBlock .wrap .contentsTxt figure {
    max-width: 11rem;
  }
  .jobBlock .wrap .txtBox {
    gap: 2rem;
  }
}
/*---------------------------------

  voiceBlock

---------------------------------*/
.voiceBlock {
  background: #bdccd4;
  padding: 12rem 0;
}
.voiceBlock .title {
  margin-bottom: 5rem;
  text-align: center;
}
#voice-slider .splide__slide {}
#voice-slider .pagination {
  font-weight: 700;
}
#voice-slider .splide__arrows {
  display: flex;
  justify-content: space-between;
  margin: 3rem auto 0;
  max-width: 25rem;
  width: 100%;
}
#voice-slider .splide__arrow {
  background-color: transparent;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  border: none;
  border-radius: 0;
  cursor: pointer;
  color: transparent;
  display: block;
  font-size: 0;
  line-height: 0;
  margin: 0;
  /*margin-left: 2rem;*/
  outline: none;
  padding: 0;
  width: 3rem;
  height: 3rem;
  z-index: 1;
}
#voice-slider .splide__arrow svg {
  display: none;
}
#voice-slider .splide__arrow--next {
  background-image: url("../images/arr_nx_b.svg");
  right: 3rem;
}
#voice-slider .splide__arrow--prev {
  background-image: url("../images/arr_pr_b.svg");
  left: 3rem;
  order: -1;
}
/**/
#voice-slider .splide__slide {
  padding-top: 6rem;
}
#voice-slider .splide__slide figure {
  background: #eee;
  border-radius: 50%;
  padding: 0rem;
  position: relative;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 14rem;
  height: 14rem;
  overflow: initial;
}
#voice-slider .splide__slide figure::before {
  content: none;
}
#voice-slider .splide__slide figure img {
  object-fit: contain;
  object-position: center 1rem;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
}
#voice-slider .splide__slide figure figcaption {
  background: #333;
  color: #fff;
  font-size: .7em;
  border-radius: 5rem;
  margin: auto;
  padding: .3rem 1rem;
  position: absolute;
  bottom: -1rem;
  left: 0;
  right: 0;
  width: fit-content;
  height: fit-content;
}
#voice-slider .splide__slide .txt_inner {
  background: #fff;
  border-radius: 1rem;
  padding: 4rem;
  padding-top: 10rem;
}
#voice-slider .splide__slide .txt_inner h3 {
  color: #679E8F;
  font-size: 1.3em;
  margin-bottom: 2rem;
}
#voice-slider .splide__slide .txt_inner p {}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  .voiceBlock {
    padding: 8rem 0;
  }
}
@media screen and (max-width: 480px) {
  .voiceBlock {
    padding: 4rem 0;
  }
  .voiceBlock .title {
    margin-bottom: 2rem;
  }
  #voice-slider .splide__slide {
    padding-top: 5rem;
  }
  #voice-slider .splide__slide figure {
    width: 10rem;
    height: 10rem;
  }
  #voice-slider .splide__slide .txt_inner {
    padding: 2rem;
    padding-top: 6rem;
  }
  #voice-slider .splide__slide .txt_inner h3 {
    font-size: 1.15em;
    margin-bottom: 1rem;
  }
}
/*---------------------------------

  recruitBlock

---------------------------------*/
.recruitBlock {
  background-image: linear-gradient(rgba(210, 210, 210, 0.4) 1px, transparent 1px), linear-gradient(to right, rgba(210, 210, 210, 0.4) 1px, transparent 1px);
  background-size: 20px 20px;
  background-color: #fff;
  background-position: -14px 14px;
  padding: 12rem 0;
}
.recruitBlock .title {
  margin-bottom: 5rem;
}
.recruitBlock .jobList {}
.recruitBlock .jobList ul {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem;
  list-style: none;
}
.recruitBlock .jobList ul li {
  flex-basis: calc(100%/2 - 3rem);
}
.recruitBlock .jobList ul li a {
  background: #fff;
  border-radius: 1rem;
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.2);
  color: #333;
  display: block;
  overflow: hidden;
}
.recruitBlock .jobList ul li a figure {
  aspect-ratio: 4 / 2.5;
  overflow: hidden;
}
.recruitBlock .jobList ul li a figure img {
  object-fit: cover;
  height: 100%;
}
.recruitBlock .jobList ul li a .txtBox {
  padding: 2rem;
}
.recruitBlock .jobList ul li a .txtBox ._cat {
  display: flex;
  gap: .5rem;
}
.recruitBlock .jobList ul li a .txtBox ._cat span {
  border: 1px solid;
  color: #000;
  font-size: 1.2rem;
  padding: .1rem .5rem;
}
.recruitBlock .jobList ul li a .txtBox ._ttl {
  font-weight: 500;
  font-size: 1.2em;
  margin-top: .5rem;
}
.recruitBlock .jobList ul li a:hover figure img {
  transform: scale(1.1);
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  .recruitBlock {
    padding: 8rem 0;
  }
}
@media screen and (max-width: 480px) {
  .recruitBlock {
    padding: 4rem 0;
  }
  .recruitBlock .jobList ul li {
    flex-basis: calc(100%/1);
  }
}
/*---------------------------------

  recruitBlock

---------------------------------*/
.detailBlock {
  background-image: linear-gradient(rgba(210, 210, 210, 0.4) 1px, transparent 1px), linear-gradient(to right, rgba(210, 210, 210, 0.4) 1px, transparent 1px);
  background-size: 20px 20px;
  background-color: #fff;
  background-position: -14px 14px;
  margin: 5rem auto 0;
}
.detailBlock .l-inner {
  background: #fff;
  border-radius: 1rem;
  box-shadow: 0 0 2rem 0 rgba(0, 0, 0, 0.1);
  padding: 7rem;
}
.detailBlock .contentsTxt table {
  border-top: 1px solid #ccc;
}
.detailBlock .contentsTxt table td {
  border: none !important;
  border-bottom: 1px solid #ccc !important;
  padding: 2rem 0;
}
.detailBlock .contentsTxt table td:nth-child(1) {
  font-weight: 500;
  width: 20%;
}
.detailBlock .btn {
  max-width: 30rem;
  margin: 5rem auto 0;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  .detailBlock .l-inner {
    padding: 4rem;
  }
  .detailBlock .contentsTxt table td:nth-child(1) {
    width: 25%;
  }
  .detailBlock .btn {
    margin: 3rem auto 0;
  }
}
@media screen and (max-width: 480px) {
  .detailBlock .l-inner {
    padding: 2.5rem;
  }
  .detailBlock .contentsTxt table td {
    display: block;
  }
  .detailBlock .contentsTxt table td:nth-child(1) {
    border-bottom-style: dotted !important;
    padding: 1rem 0;
    width: 100%;
  }
}
/*---------------------------------

  recruitBlock

---------------------------------*/
#loopSlider {}
#loopSlider .splide__slide {
  position: relative;
}
#loopSlider img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
}
#loopSlider span {
  /*background: rgba(0, 0, 0, 0.3);*/
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  color: #fff;
  display: inline-block;
  font-size: .8em;
  padding: .3rem 1rem;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {}